Activity log for bug #1849043

Date Who What changed Old value New value Message
2019-10-21 04:42:55 Khaled El Mously bug added bug
2019-10-21 04:42:56 Khaled El Mously nominated for series kernel-sru-workflow/snap-certification-testing
2019-10-21 04:42:57 Khaled El Mously bug task added kernel-sru-workflow/snap-certification-testing
2019-10-21 04:42:58 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-beta
2019-10-21 04:42:58 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-beta
2019-10-21 04:42:59 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-10-21 04:43:00 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-candidate
2019-10-21 04:43:01 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-edge
2019-10-21 04:43:02 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-edge
2019-10-21 04:43:02 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-stable
2019-10-21 04:43:03 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-stable
2019-10-21 04:43:04 Khaled El Mously tags kernel-release-tracking-bug xenial
2019-10-21 04:43:06 Khaled El Mously kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-10-21 04:43:07 Khaled El Mously kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-21 04:43:11 Khaled El Mously kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-10-21 04:43:13 Khaled El Mously kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:43:16 Khaled El Mously kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-10-21 04:43:17 Khaled El Mously kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:43:18 Khaled El Mously kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-10-21 04:43:20 Khaled El Mously kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:43:21 Khaled El Mously kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-10-21 04:43:22 Khaled El Mously kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:43:23 Khaled El Mously tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-10-21 04:43:24 Khaled El Mously bug added subscriber SRU Verification
2019-10-21 04:43:26 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-21 04:43:27 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-21 04:43:28 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pi2-kernel variant: snap-debs
2019-10-21 04:43:29 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial
2019-10-21 04:44:58 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pi2-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 snap-name: pi2-kernel variant: snap-debs
2019-10-21 04:44:58 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849044 xenial
2019-10-21 04:55:06 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-21 04:55:07 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-21 04:56:57 Ubuntu Kernel Bot summary linux-raspi2: <version to be filled> snap-debs xenial/linux-raspi2: <version to be filled> snap-debs snap:pi2-kernel
2019-10-21 04:57:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 snap-name: pi2-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Holding before Promote to Edge phase-changed: Monday, 21. October 2019 04:57 UTC snap-name: pi2-kernel variant: snap-debs
2019-10-22 00:24:56 Ubuntu Kernel Bot summary xenial/linux-raspi2: <version to be filled> snap-debs snap:pi2-kernel xenial/linux-raspi2: 4.4.0-1125.134 snap-debs snap:pi2-kernel
2019-10-22 15:17:27 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-10-22 15:17:29 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-10-22 15:17:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Holding before Promote to Edge phase-changed: Monday, 21. October 2019 04:57 UTC snap-name: pi2-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Ready for Promote to Edge phase-changed: Tuesday, 22. October 2019 15:17 UTC reason: snap-release-to-beta: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/beta' snap-release-to-edge: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/edge' snap-name: pi2-kernel variant: snap-debs
2019-10-23 08:42:41 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-10-23 08:42:43 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-10-23 08:42:44 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-10-23 08:42:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Ready for Promote to Edge phase-changed: Tuesday, 22. October 2019 15:17 UTC reason: snap-release-to-beta: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/beta' snap-release-to-edge: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/edge' snap-name: pi2-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Ready for Certification Testing phase-changed: Wednesday, 23. October 2019 08:42 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pi2-kernel variant: snap-debs
2019-10-23 18:51:43 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-10-23 18:55:43 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-10-23 18:55:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Ready for Certification Testing phase-changed: Wednesday, 23. October 2019 08:42 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pi2-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Ready for Promote to Candidate phase-changed: Wednesday, 23. October 2019 18:55 UTC reason: snap-release-to-candidate: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/candidate:rev=103' snap-name: pi2-kernel variant: snap-debs
2019-10-24 09:27:09 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-10-24 09:27:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Ready for Promote to Candidate phase-changed: Wednesday, 23. October 2019 18:55 UTC reason: snap-release-to-candidate: 'Pending -- snap pi2-kernel not in expected channel(s): arch=armhf:channel=latest/candidate:rev=103' snap-name: pi2-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC snap-name: pi2-kernel variant: snap-debs
2019-11-07 15:12:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC snap-name: pi2-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Ongoing -- waiting for debs to promote-to-updates snap-name: pi2-kernel variant: snap-debs
2019-11-07 15:17:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Ongoing -- waiting for debs to promote-to-updates snap-name: pi2-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pi2-kernel variant: snap-debs
2019-11-13 21:36:57 Andy Whitcroft tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849044 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial
2019-11-13 21:36:58 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849044 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pi2-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pi2-kernel variant: snap-debs
2019-11-13 21:36:59 Andy Whitcroft tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-1 xenial
2019-11-13 21:37:02 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-13 21:37:04 Andy Whitcroft kernel-sru-workflow/snap-certification-testing: status Fix Released Invalid
2019-11-13 21:37:06 Andy Whitcroft kernel-sru-workflow/snap-release-to-beta: status Fix Released Invalid
2019-11-13 21:37:08 Andy Whitcroft kernel-sru-workflow/snap-release-to-candidate: status Fix Released Invalid
2019-11-13 21:37:10 Andy Whitcroft kernel-sru-workflow/snap-release-to-edge: status Fix Released Invalid
2019-11-13 21:37:12 Andy Whitcroft kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-11-14 00:26:00 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pi2-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason:   snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pi2-kernel variant: snap-debs master-bug: 1849855